@import url('../fonts.googleapis.com/css2%3Ffamily=Playfair+Display:wght@700&amp%3Bfamily=Poppins:wght@100%3B200%3B300%3B400%3B500%3B600%3B700&amp%3Bdisplay=swap.css.html');

@import url('../fonts.googleapis.com/css2%3Ffamily=Oswald:wght@300%3B400%3B500%3B600&amp%3Bdisplay=swap.css.html');

@import url('../fonts.googleapis.com/css2%3Ffamily=Metal+Mania&amp%3Bdisplay=swap.css.html');

.main-container {
    float: left;
    width: 100%;
}

.txt-flw {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    background-color: #e42256;
    color: #fff;
}

.txt-flw span {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 4px;
    color: #ffff00;
}

/*header start*/
.text-flow1 {
    float: left;
    width: 100%;
    background-color: rgba(0, 13, 39, 0.9);
    font-size: 19px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    padding-top: 10px;
    animation: pawan linear 0.5s infinite;
}

@keyframes pawan {
    from {
        background: -webkit-radial-gradient(circle, #ffc107, #ffc107, #ffc107 0%);
    }

    to {
        background: -webkit-radial-gradient(circle, #066b30, #066b30, #066b30 140%);
    }
}

.our-tex3 h5 a {
    text-decoration: none;
    color: #000;
    padding: 10px 20px;
    background-color: #ffcc00;
    color: #353535;
    border-radius: 10px;
    font-weight: 600;
    font-size: 14px;
}

.text-right a:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffffff;
}

.text-lft {
    float: left;
    width: 100%;
}

.text-right {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
}

.logo img {
    float: none;
    margin: 0 auto;
    display: table;
    
}

.header-center img {
    float: none;
    margin: 0 auto;
    width: 50%;
}

.header-center {
    float: left;
    width: 100%;
}

.header-center img {
    margin-top: 20px;
}


.whatsapp-call {
    float: left;
    width: 100%;
}

.whatsapp-call img {
    float: none;
    margin: 0 auto;
    display: table;
    padding-top: 7px;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #fff;
}

.text-flow2 {
    float: left;
    width: 100%;
    background-color: #099307;
    padding: 10px;
    color: #ffffff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 0;
    border-bottom: 5px solid black;
    border-top: 5px solid black;
}

.text-flow3 {
    float: left;
    width: 100%;
    background-color: #ffea00;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}

.logo-text {
    width: 100%;
    float: left;
}

.logo-text img {
    float: none;
    margin: 0 auto;
}

.mid-logo {
    float: left;
    width: 100%;
}

.mid-logo img {
    float: none;
    width: 25%;
    margin: 0 auto;
    animation: rotate 10s infinite linear;
    /* -webkit-animation:rotate 10s infinite linear !important; */
    -moz-animation: rotate 10s infinite linear;
}

/*header end*/


/*bann-description*/
.bann-description {
    float: left;
    width: 100%;
    background-color: #099307;
    padding: 15px;
    font-size: 25px;
    text-align: center;
    color: #fff;
    line-height: 39px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
}

.bann-info {
    float: left;
    width: 100%;
}

/*bann-description*/
/*banner start*/
.banner_container {
    float: left;
    width: 100%;
}

.banner-container {
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
}

.banner-container img {
    float: left;
    width: 100%;
}

.banner-container .left {
    position: absolute;
    top: 45%;
    font-size: 46px;
    left: 35px;
    color: #42a43c;
}

.banner-container .right {
    position: absolute;
    top: 45%;
    font-size: 46px;
    right: 35px;
    color: #42a43c;
}

.banner_container a.left {
    position: absolute;
    left: 40px;
    top: 43%;
    font-size: 40px;
    color: #fff;
}

.banner_container a.right {
    position: absolute;
    right: 40px;
    top: 43%;
    font-size: 40px;
    color: #fff;
}

/*banner end*/

/*maarque2 starts  */
.header-maarque2 {
    float: left;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #099307;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    font-family: "BreeSerif-Regular.ttf";
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
}

   


@keyframes header2 {
  0%{
        background:#fac80e;
    } 50%{
        background:#fac80e;
    }
    
    
  100% {background: red; }
}





/*maarque2 ends  */


.about-container {
    background-color: #fdb22b;
    float: left;
    width: 100%;
    padding: 3% 2% 3% 2%;
    background-size: cover;
}
.about-title {
    float: left;
    width: 100%;
    color: #099307;
    font-size: 32px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 10px;
    font-family: 'poppins', cursive;
}
.about_call a {
    color: #000;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    border: 5px solid #000;
    margin-top: 17px;
    background-color: #ffff00;
    padding: 6px 45px;
   
}
.about_call{
    float: left;
    width: 100%;
    text-align:center;
 
    margin-bottom: 20px;
}

@keyframes SampleAnimation{
    50%{
        background: rgb(24, 62, 167);
    }
    75%{
          background:#ea0a2f;
    }    100%{
        background: rgb(24, 62, 167);
    }0%{
        background:#ea0a2f;
    }
}
.about-desc {
    float: left;
    width: 100%;
    font-family: 'poppins', cursive;
    color: #000;
    font-size: 17px;
    line-height: 28px;
    padding: 30px;
    text-align: center;
}
.about-bottom{
    float: left;
    width: 100%;
    font-size: 25px;
    color: #000;
    padding-bottom: 20px;
    text-align: center;
    font-family: 'Aclonica', sans-serif;
}

.about-img{
    float:left;
    width:100%;
  
    padding-top: 34px!important;
    
}
.about-img img{
   width:100%;
    float: none;

    margin: 0 auto;
}






/*ABOUT ends*/
/*support_blocks starts*/
.services_block:hover .services_call a{
    color:#000!important;
}
.support_blocks {
    float: left;
    width: 100%;
 margin-top: 30px;
}.support_block {
    float: left;
    width: 100%;
    background-color: #099307;
    padding: 20px;
}.support_image {
    float: left;
    width: 100%;
}.support_head {
    float: left;
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 10px;
}.support_desc {
    float: left;
    width: 100%;
    text-align: center;
    color: #fdb22b;
    font-family: 'poppins', cursive;
    font-size: 16px;
    border-top-right-radius: 40px;
}

.support_image img {
    float: none;
    margin: 0 auto;
    display: table;
    
   
    padding: 6px;
}.support_block:hover .support_image img {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
/*support_blocks ends*/

/*services starts*/
.services-container {
    float: left;
    width: 100%;
    padding: 3% 3% 3% 3%;
    background-color: #099307;
    text-align: center;
    background-repeat: repeat;
    background-image: url(../images/body-bglogo-text.gif.html);
}.services-container img{

    float: none;
 
    padding: 3px;
    margin: 0 auto;
    animation: SampleAnimation 2s infinite alternate;
    margin: 0 auto;
}
.service-desc{
   float: left;
    width: 100%;
    
    font-size: 20px;
    color: #fff;
    font-family: "BreeSerif-Regular.ttf";
    text-align: center;
    padding: 10px 10px 0px 10px;
   font-weight: 500;
}




.service-title {
    float: left;
    width: 100%;
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 2px 1px #000;
    text-transform: uppercase;
        font-family: 'poppins', cursive;
}

.services_block_container {
    float: left;
    width: 100%;
  
    padding-top: 3%;
  
}

.services_block {
    float: left;
    width: 100%;
    background-color: #fdb22b;
    text-align: left;
    position: relative;
    margin-bottom: 40px;
    transition: 0.5s;
    padding: 5px 5px 35px 5px;
    border: 5px solid #fff;
}
.services_image {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    
}
.services_image img {
    float: none;
 margin: 0 auto;
   
}
.services_title {
    float: left;
    width: 100%;
    font-size: 24px;
    text-align: center;
    font-family: Oswald;
    color: #fff;
    padding: 5px;
    background-color: #099307;
}
.service-desc {
    float: left;
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: center;
    padding: 10px 10px 0px 10px;
    font-weight: 500;
    font-family: 'poppins', cursive;
}
.services_call {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    
}.services_call a {
    /* animation: servicecall 1s linear infinite; */
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 3px solid #9c1810;
    margin-top: 17px;
    background-color: #099307;
    padding: 6px 45px;
    box-shadow: 0 0 20px #fff;
}
@keyframes servicecall{
    50%{
            border: 3px dashed red;

    }
    100%{
            border: 3px solid red;

    }
}







.services_block:hover .services_image img {
    filter: grayscale(1.2);
    transform: rotateY(180deg);
    transition: all 100ms linear;
}


.services_block:hover .services_image img {
    transform: scale(1.1,1.1);
    transition: all ease 0.3s;
}



a{
    color:white;
    
}

.services_call img {
    float: left;
    width: 100%;
}

/*.services_image img {
    animation: SampleAnimation 2s infinite alternate;
}@keyframes SampleAnimation{
    50%{
        border-radius: 20%;
    }
    75%{
        border-radius: 50%;
    }    100%{
        border-radius: 100%;
    }0%{
        border-radius: 10%;
    }
}
*/

/*services ends*/

/*bestservice starts*/

.body-bglogo-text-container {
    float: left;
    width: 100%;
    background-color: #fdb22b;
    background-image: url(../images/bestservicebg.html);
    padding: 1% 2% 2% 2%;
    text-align: center;
    background-repeat: repeat;
    background-blend-mode: screen;
}
@keyframes toppblk {
  0%{
        background: #ffd200;
    }
    50%{
        background: #ffd200;
    }
  100% {background: red; }
}

.bestservice-title{
   float: left;
    width: 100%;
    font-size: 60px;
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
          font-family:oswald;

    text-shadow: 0px 2px 1px #000;
}.body-bglogo-text_title {
    float: left;
    width: 100%;
    font-size: 23px;
    color: #d31e04;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: oswald;
    font-weight: bold;
    text-transform: uppercase;
}

.bestservice-title::before {
    
    
    content: '';
    position: absolute;
    background-color: #fff;
    width: 5%;
    height: 4px;
    bottom: 10%;
    left: calc(50% - 41px);
}

.bestservice-block {
    float: left;
    width: 100%;
    padding: 0px 0px 30px 0px;
    transition: all 300ms linear;
    padding-top: 48%;
}

.bestservice-block img{
    float: none;
   
    padding: 5px;
   margin: 0 auto;
        border: 10px double #f60c12;
    border-radius: 50%;
    border: #d31e04 10px double;
    margin-top: -40%;

}



.bestservice-block:hover .bestservice_image img {
    
   -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.bestservice_title{
    float:letf;
    width:100%;
    color:#fff;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    padding-top: 10px;
  font-family: "Muli-Regular";
}
.bestservice_phonenum{
    float:letf;
    width:100%;
    color:#000;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
   padding-bottom: 10px;
    font-family: poppins;
}

.bestservice-content {
    padding-left: 15px;
}
.bestservice_call{

    float: left;
    width: 100%;
    text-align:center;
    margin-top: 16px;
     padding-left: 15px;
}
   

.bestservice_call a {
  
  color: #fff;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    border: 5px solid #fff;
    margin-top: 17px;
    background-color: #000;
    padding: 6px 45px;
    border-radius: 20px;
        
}

.serc_container {
    float: left;
    width: 100%;
    text-align: right;
    padding-bottom: 30px;
}.serc_block {
    float: left;
    width: 100%;
}.serc_title {
    float: left;
    width: 100%;
    color: #ffce00;
    font-weight: bold;
    font-size: 26px;
       font-family: 'Ubuntu', sans-serif;
}.serc_desc {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 17px;
    font-family: 
    line-height: 30px;
     font-family:poppins;
}.serc_call {
    float: left;
    width: 100%;
    padding: 4% 0px;
}.serc_call a {
    background-color: #ffce00;
    padding: 8px 40px;
    color: #000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 18px;
    border-radius: 42px;
    text-decoration: none;
}.serc_img {
    float: left;
    width: 100%;
}.serc_img img {
    float: left;
    width: 100%;
    border: 5px solid #d02b3c;
    border-radius: 50%;
}.serc_container1 {
    float: left;
    width: 100%;
    text-align: left;
    padding-bottom: 30px;
}.best-service-head{
        float: left;
    width: 100%;
    text-align: center;
    color: #ffce00 !important;
    font-size: 40px;
    font-weight: bold;
    padding: 30px;
        font-family: 'Ubuntu', sans-serif;
    position: relative;
}

/*bestservice ends*/

/*why-us*/

.header-maarque {
    background-color: #000;
    font-size: 25px;
    padding-top: 11px;
}
.why-us-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fdb22b;
    padding: 3%;
}

.why-us-title {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 34px;
    position: relative;
    font-family: 'poppins', cursive;
    font-weight: bold;
}
.why-us-inner {
    float: left;
    width: 100%;
    padding-top: 3%;
}

.why-us-block {
    float: left;
    width: 100%;
    border: 2px dashed #000;
    border-radius: 20px;
    padding: 5%;
}

.why-us-titles {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #000000;
    padding-bottom: 10px;
    font-family: 'poppins', cursive;
    font-weight: 700;
}
.why-us-title1 {
    float: left;
    width: 100%;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    color: #000;
}
.why-us-icon {
    float: left;
    width: 100%;
}

.why-us-icon i {
    font-size: 50px;
    border: 4px solid #000000;
    border-radius: 50%;
    padding: 20px 10px 20px 20px;
    color: #000000;
    background-color: #fff;
}

/*why-us*/

/*testimonials*/

.testimonials-container {
    float: left;
    width: 100%;
    padding: 3%;
    background-color: #099307;
    background-image: url(../images/body-bglogo-text.gif.html);
}

.testimonials-title {
    float: left;
    width: 100%;
    color: #ffcc01;
    font-size: 34px;
    position: relative;
    text-align: center;
    font-family: 'poppins', cursive;
    font-weight: bold;
}

.testimonials-container {
    float: left;
    width: 100%;
    padding: 3%;
    background-color: #099307;
}
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    padding: 46px;
    padding-bottom: 105px;
}
.testimonial-image {
    float: left;
    width: 100%;
}

.testimonial-image img {
    float: none;
    width: 30% !important;
    border-radius: 50%;
    margin: 0 auto;
    display: table;
    border: 3px solid #ffcc01;
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 12px;
    text-align: center;
    color: #fff;
}
.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Playfair Display', serif;
    color: #ffcc01;
    font-size: 18px;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 12px;
    padding-bottom: 4%;
}
/*testimonials*/
.tag-ln {
    float: left;
    width: 100%;
    padding-top: 23px;
        padding-bottom: 10px;
    font-size: 28px;
    text-align: center;
    font-family: Oswald;
    color: #000;
    background-color: #fff;
    animation: blnktex 3.8s linear infinite;
}
@keyframes blnktex{
    50%{
          color: #000;
  
    }100%{
        
          color: #d02b3c;
}
}
.tag-ln a {
    color: #000;
    text-decoration: none;
}.contact_us li {
    list-style: none;
    display: inline-block;
    padding: 0 20px;
    border-right: 3px solid #bfc1c1;
    line-height: 20px;
}.contact_us li a {
    font-size: 37px;
    font-weight: 700;
    color: #000;
    font-family: 'Trirong', serif;
}.contact_us li:last-child {
    border-right: none;
}.contact_us li a span {
    margin-right: 10px;
    color: #b91801;
}
.contact_us:hover a:focus, a:hover{
    text-decoration: none;
}
}
.Disclaimer {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #e32741;
    padding: 10px;
    color: #ffffff;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

.copyu {
    float: left;
    width: 100%;
    background-color: #000000;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-family: initial;
}

.yz1 {
    -webkit-position: fixed;
    /* position: fixed;
    inset: 390px 10px 100px 000px!important;
	text-align: left;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.yz1 > a > img {
    width: 60px;
}

.yz2 a {
    /*	-webkit-position:fixed;
    position: fixed;
	inset: 360px 10px 100px 000px!important;
    top: 400px;
	left: 100px;
	text-align: right;
    z-index: 1000;*/

    width: 178px;
    bottom: 0px;
    right: -112px;
    position: fixed;
    z-index: 1111;
}

.yz2 > a > img {
    width: 60px;
}

.text-banner {
    width: 100%;
    height: auto;
    margin: 0 0 0 0px;
    margin-top: 0px;
    font-size: 35px;
    text-align: center;
    font-family: 'Anton', sans-serif;
    background-color: #80c63c;
    color: #ffffff;
    text-transform: uppercase;
    float: left;
    padding: 20px;
}

/* Media Query */


@media(min-width:1201px) and (max-width:1650px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {}


@media(min-width:480px) and (max-width:639px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

    .services-icon i {
        bottom: 290px;
        right: 10px;
    }

    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
        margin-bottom: -40px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }

    .testimonial-block {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }

    .banner-bottom-head {
        font-size: 26px;
    }

    .banner-bottom-image {
        margin-bottom: 20px;
    }

    .just-call3 a {
        font-size: 15px;
    }

    .just-call1 {
        font-size: 26px;
    }

    .about-us-title {
        font-size: 26px;
    }

    .lets-talk-title2 a {
        font-size: 14px;
    }

    .logo-text {

        font-size: 18px;
        line-height: 23px;
        padding-top: 20px;
    }

    .text-flow2 {
        font-size: 15px;
    }

    .num {
        font-size: 20px;
    }

    .num span {
        font-size: 16px;
    }

    .num {
        padding-bottom: 30px;
    }

    .num.num1::before {

        left: -10px;
    }

    .num.num2::before {
        left: -11px;
    }

    .num.num3::before {
        left: -10px;
    }

    .num.num4::before {

        left: -12px;

    }

    .online-list ul {
        width: 100%;
    }

    .logo-text {
        display: none;
    }

    .testimonial-block {
        float: left;
        width: 100%;
        background-image: url(../images/testi-bg.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 25px 35px;
        padding-bottom: 25px;
    }
}

@media(min-width:320px) and (max-width:479px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

    .services-icon i {
        bottom: 290px;
        right: 10px;
    }

    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
        margin-bottom: -40px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }

    .testimonial-block {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }

    .banner-bottom-head {
        font-size: 26px;
    }

    .banner-bottom-image {
        margin-bottom: 20px;
    }

    .just-call3 a {
        font-size: 15px;
    }

    .just-call1 {
        font-size: 26px;
    }

    .about-us-title {
        font-size: 26px;
    }

    .lets-talk-title2 a {
        font-size: 14px;
    }

    .logo-text {

        font-size: 18px;
        line-height: 23px;
        padding-top: 20px;
    }

    .text-flow2 {
        font-size: 15px;
    }

    .num {
        font-size: 20px;
    }

    .num span {
        font-size: 16px;
    }

    .num {
        padding-bottom: 30px;
    }

    .num.num1::before {

        left: -10px;
    }

    .num.num2::before {
        left: -11px;
    }

    .num.num3::before {
        left: -10px;
    }

    .num.num4::before {

        left: -12px;

    }

    .online-list ul {
        width: 100%;
    }

    .logo-text {
        display: none;
    }

    .testimonial-block {
        float: left;
        width: 100%;
        background-color: #80c63c;
        padding: 25px;
        border: 4px solid #fff;
    }
}
